/* ICON NAVIGATION */

.icon-nav {
	margin-top:30px;
}


.icon-nav a {
	text-align:center;
	display:block;
	background-color: #F9F9F9;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.15);
	padding:20px 0;
	font-size:20px;
	font-weight:300;
	color:#777777;
	transition:all 0.2s ease-in;
	margin-bottom:30px;
}

.icon-nav a i {
	display:block;
	margin-bottom:8px;
	font-size:28px;
}

.icon-nav a:hover {
	color:#FFFFFF;
}

 